> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Verification Code

> Send OTP verification code to a phone number.



## OpenAPI

````yaml /openapi.json post /api/v1/sms/verify
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/sms/verify:
    post:
      tags:
        - SMS
        - SMS
      summary: Send Verification Code
      description: Send OTP verification code to a phone number.
      operationId: send_verification_code_api_v1_sms_verify_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SMSPhoneVerifyRequest'
        required: true
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    SMSPhoneVerifyRequest:
      properties:
        phone_number:
          type: string
          title: Phone Number
      type: object
      required:
        - phone_number
      title: SMSPhoneVerifyRequest
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````